.danger {
  background-color: #ffdddd;
  border-right: 6px solid #f44336;
  height :345px;
}

.success {
  background-color: #ddffdd;
  border-right: 6px solid #04AA6D;
  height :345px;
}

.info {
  background-color: #e7f3fe;
  border-right: 6px solid #2196F3;
  height :345px;
}


.warning {
  background-color: #ffffcc;
  border-right: 6px solid #ffeb3b;
  height :345px;
}